diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalService.java
index 2845e79e06bc3a..004109a1dff6c0 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceUtil.java
index 3235c0af9faad8..c616331ed744a8 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceWrapper.java
index 6ed4ae63006436..f917307268c60f 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelService.java
index 4b100a55d6849d..430885d79ee249 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceUtil.java
index 4fe46f12114e7a..9c00ba78131ddb 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceWrapper.java
index e3552a9c5de36f..3664a890959d16 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListCommerceAccountGroupRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalService.java
index 261ade2749060d..e36d34f0194a30 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceUtil.java
index 58fb23119694e7..c0133abd23103b 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceWrapper.java
index c11dfbd52f34ac..839efce5761b10 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelService.java
index 3001e391d2a178..6a47a88533d967 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceUtil.java
index 68dabe4bbe542e..3becb36366810c 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceWrapper.java
index fe9b736b0dc07f..5f807bb1541b36 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListDiscountRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalService.java
index 97adc71d7513e7..09eb5b255134a8 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceUtil.java
index aa9a29375f03af..85b4d966d8c66d 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceWrapper.java
index 310378be06f7fc..dfa7a8f2b75f32 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListService.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListService.java
index 1654fbccb5bdf7..66c4cc01ef2ffb 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListService.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceUtil.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceUtil.java
index 51e6e8498c8fa1..098249728683e5 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceUtil.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceWrapper.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceWrapper.java
index e5ba5c48ff4be4..76e523ad5229d4 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceWrapper.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/service/CommercePriceListServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.service;
